productGroup.name=Product
productGroup.names=Products
productGroup.desc=Setup the Products supported by this CRM.

quoteMe.name=Create Quote

genericProduct.name=Generic Product
genericProduct.names=Generic Products

productView.name=Product
keyView.name=Key
editionsView.name=Editions
licenseView.name=License
termsView.name=Terms
priceView.name=Price
faqView.name=FAQS
supportView.name=Support Plans

licensedProduct.name=Licensed Product
nonLicensedProduct.name=Non Licensed Product
supportProduct.name=Support Plan
freeProducts.name=Free Product

renewableProduct.name=Renewable Product
renewableProduct.desc=Automatically generate renewal orders for this Product. 

productGroup.created=Product Created
productGroup.updated=Product Updated
productGroup.deleted=Product Deleted

accountsIdentifier.name=Accounts ID
accountsIdentifier.desc=The identifier to match this product to the accounts.

editions.name=Editions
editions.desc=The Editions that are available for this product. 

terms.name=Terms
terms.desc-=The Terms that are available for this product.

marker.name=Marker
marker.desc=The marker to use in the license key.

generateQuote.name=Generate Quote

vendor.name=Vendor
vendor.desc=The vendor name to use when generating a license key.

format.name=Format
format.desc=The format of the license key. 

privateKey.name=Private Key
privateKey.desc=The private key of this product used to sign licenses.

name.name=Product Name
name.desc=The name of this product.

code.name=Product Code
code.desc=A short alpha-numeric identifier for this product.

code.invalid=The code is invalid! It must be alpha-numeric between 4 and 32 characters long.

create.name=Create Product

calculationScript.name=Calculation Script
calculationScript.desc=For chargeable Editions and Terms, calculate the base price based on the quantity passed or return a fixed price.

minimumQuantity.name=Min Quantity
minimumQuantity.desc=The minimum number of units that can be purchased.

maximumQuantity.name=Max Quantity
maximumQuantity.desc=The maximum number of units that can be purchased.

unitDescription.name=Unit Description
unitDescription.desc=The description applied to the quantity field.

licenseKey.name=License Key
licenseKey.desc=The current license key for this instance.

stepQuantity.name=Step Quantity
stepQuantity.desc=The size of each increase in quantity.

description.name=Description
description.desc=A description that is combined with edition, and terms description to create the order line description.

editions.deleted=The Edition was removed from the Product. Ensure you click Save to commit this change.
terms.deleted=The Term was removed from the Product. Ensure you click Save to commit this change.

evaluation.name=Evaluation
evaluation.desc=This instance is currently evaluating the product.

subscription.name=Subscription
subscription.desc=This instance has an auto-renewing subscription

cancelled.name=Cancelled
cancelled.desc=This instances subscription has been cancelled.

licenseExpires.name=Expires
licenseExpires.desc=The date at which the current license expires

supportPrice.name=Support Price
supportPrice.desc=The monthly cost of support.

purchaseCode.name=Purchase Code
purchaseCode.desc=The purchase code for the current license.

evaluationCode.name=Evaluation Code
evaluationCode.desc=The product code used to generate Evaluation Licenses.

freeCode.name=Free Code
freeCode.desc=The product code used to generate Free Licenses.

productVendor.name=Vendor
productVendor.desc=The Vendor for this product.

newQuote.button=Create Quote
newQuote.name=Create New Quote

support.name=Support Plan
support.desc=The support plan required for this order.

licensedProduct.created=Licensed Product Created
licensedProduct.updated=Licensed Product Updated
licensedProduct.deleted=Licensed Product Deleted

supportProduct.created=Support Product Created
supportProduct.updated=Support Product Updated
supportProduct.deleted=Support Product Deleted

existingOrder.name=Add to Order
existingOrder.desc=The reference of an existing order to add this to.

supportDisplayView.name=Display
weight.name=Weight
weight.desc=The weight of this product when compared to other products.

displayHtml.name=HTML
displayHtml.desc=The HTML to display when presenting the user with support options.

supportPlans.name=Support Plans
supportPlans.desc=Add the support plans that will be offered for sale with this product.

publicFiles.name=Public Files
publicFiles.desc=URLs of the files that anyone can download for this Licensed Product.

licensedFiles.name=Licensed Files
licensedFiles.desc=URLs of the files that only valid customers can download.

downloadsView.name=Downloads

downloadInformation.name=Download Description
downloadInformation.desc=A short description displayed on the download page for this product.

newPolicy.name=New Instance Policy
newPolicy.desc=This determines what license is issued to a newly registered instance.

instanceReporting.name=Instance Reporting
instanceReporting.desc=Report number of instances calling home in Dashboard Chart.

issueOnceOnly.name=Issue Once
issueOnceOnly.desc=Only issue a license with this Term once. If a Customer already has a license of this type, it should not be displayed/used.

hideDownloadURL.name=Hide URL
hideDownloadURL.desc=If enabled, the download URL will be hidden and the download proxied through this server directly, instead of redirected to the download URL.